## goalzero 0.2.2

=== debian/changelog ===
goalzero (0.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 17 Nov 2024 14:29:51 +0100

goalzero (0.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1078250)

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 17:43:11 +0100
