=== debian/control ===
Source: goalzero
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/tkdrob/goalzero
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/goalzero
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/goalzero.git

Package: python3-goalzero
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with Goal Zero Yeti devices via REST API
 This library provides a way to interact with Wi-Fi enabled Goal Zero Yeti
 devices through a REST API. It allows for retrieving and managing various
 operational parameters of the Yeti devices such as battery charge percentage,
 power input and output, and port statuses. Additionally, it can monitor the
 strength of the Wi-Fi signal and the total run time of the device.
