=== debian/watch ===
version=4
https://pypi.debian.net/goalzero/goalzero-(.+)\.tar\.gz
